@media screen and (min-width:768px) and (max-width:1200px) {
.navbar-default {
	background-color: transparent !important;	
	padding-bottom: 0;
	}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: rebeccapurple;
	background-color: transparent;
	/* border-bottom: 2px solid rebeccapurple; */
	}
}